var guiobjects = new Array(
    new Array("stdportal_title", "Thi trực tuyến"),
    new Array("stdportal_signout", "Thoát"),
    new Array("personalinfo_panel", "Thông tin cá nhân"),
    new Array("usernametd", "Tên đăng nhập:"),
    new Array("fullnametd", "Họ tên:"),
    new Array("dobtd", "Ngày sinh:"),
    new Array("gendertd", "Giới tính:"),
    new Array("homevillagetd", "Quê quán:"),
    new Array("trialtestpanel", "Bấm chọn bài thi dưới đây để thi thử"),
    new Array("officialtestpanel", "Bấm chọn bài thi dưới đây để làm bài"),
    new Array("testhistorypanel", "Bấm chọn mục dưới đây để xem lại các bài thi bạn đã làm"),
    new Array("viewtesthistory", "Các bài thi bạn đã làm")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjectplaceholders = new Array(
); for (var i = 0; i < guiobjectplaceholders.length; i++) document.getElementById(guiobjectplaceholders[i][0]).placeholder = guiobjectplaceholders[i][1];

var guiobjecttitlesN = new Array(
    new Array("trialtestlink", "Kích chuột vào đây để bắt đầu làm bài."),
    new Array("tesklink", "Kích chuột vào đây để bắt đầu làm bài.")
); for (var i = 0; i < guiobjecttitlesN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjecttitlesN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].title = guiobjecttitlesN[i][1];
}